## G-user 8.1.0 OPM1.171019.019 10or_G_V1_0_82 release-keys
- Manufacturer: 10or
- Platform: 
- Codename: G
- Brand: 10or
- Flavor: lineage_G-user
- Release Version: 12
- Id: SP2A.220505.002
- Incremental: eng.root.20220603.055103
- Tags: test-keys
- CPU Abilist: 
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 10or/G/G:8.1.0/OPM1.171019.019/10or_G_V1_0_82:user/release-keys
- OTA version: 
- Branch: G-user-8.1.0-OPM1.171019.019-10or_G_V1_0_82-release-keys
- Repo: 10or/G
